<bugID>949297<Summary>Errors when unloading registered widgets that reside in toolbars</Summary><Description>Here is the simplified test case that can be run in the scratchpad with browser
context: https://gist.github.com/Gozala/7923065

Running it causes error to be logged in browser console:
[CustomizableUI]" "Widget not found, unable to remove" CustomizableUI.jsm:149


Calling `load()` again seems to work fine in this case, but I'm afraid it does not
in an actual code which is more complicated one, don't actually know why.</Description></bugID>